Reference record for OID 1.3.6.1.4.1.34.0.70

Parent
1.3.6.1.4.1.34.0 (0)
Node code
70
Node name
bulkPowerNorm
Numeric OID
1.3.6.1.4.1.34.0.70
URN notation
urn:oid:1.3.6.1.4.1.34.0.70
ASN.1 notation

{1 3 6 1 4 1 34 0 70}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sun(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cray(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sun(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cray(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sun(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cray(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sun(34) 0 bulkPowerNorm(70)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cray(34) 0 bulkPowerNorm(70)}
  • ...skipped...
OID-IRI notation
  • /1/3/6/1/4/1/34/0/70
  • /ISO/Identified-Organization/6/1/4/1/34/0/70
  • /ISO/3/6/1/4/1/34/0/70
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sun/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/enterprise/Cray/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/enterprise/cray/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/enterprises/sun/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/enterprises/Cray/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/enterprises/cray/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sun/0/bulkPowerNorm
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Cray/0/bulkPowerNorm
  • ...skipped...
All recorded component names

Each component can use any of its recorded names. The examples above show up to eight combinations. ASN.1 names do not necessarily have registered OID-IRI labels.

  • 1: iso
  • 1.3: identified-organization, org, iso-identified-organization, iso-organization
  • 1.3.6: dod
  • 1.3.6.1: internet
  • 1.3.6.1.4: private
  • 1.3.6.1.4.1: enterprise, enterprises, ldap-enterprise, vendor-objects
  • 1.3.6.1.4.1.34: sun, Cray, cray
  • 1.3.6.1.4.1.34.0: 0
  • 1.3.6.1.4.1.34.0.70: bulkPowerNorm

Source records

This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap.

Status in source: unspecified.

Names: bulkPowerNorm

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "bulkPowerNorm",
    "TRAP-TYPE",
    "ENTERPRISE",
    "sun",
    "VARIABLES",
    "{",
    "platformName",
    ",",
    "bulkPowerGenNum",
    "}",
    "DESCRIPTION",
    "\"This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap.\"",
    "::=",
    "70"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "sun"
      ]
    ],
    [
      "VarTypes",
      [
        "platformName",
        "bulkPowerGenNum"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap."
    ],
    null
  ]
}
  • Preserved mibdepot archive · Archived source file
    Source location: CRI-SERVER-MIB::bulkPowerNorm.
    Source version and references

    Archived: 2026-10-19T00:22:07.919155+00:00. SHA-256: 3c1bb61a6c80f3d6911427dfe727d1375c896bbfe4543073426cab0168eb8490

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'bulkPowerNorm TRAP-TYPE\n\t\tENTERPRISE\tsun\n\t\tVARIABLES\t{ platformName,\n\t\t\t\t  bulkPowerGenNum\n\t\t\t\t}\n\t\tDESCRIPTION\t"This trap indicates that a particular\n\t\t\t\tBulk Power has returned to (or is in)\n\t\t\t\tnormal mode. All variables are mandatory for\n\t\t\t\tthis trap."\n\t\t::= 70', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'bulkPowerGenNum']], ['DESCRIPTION', 'This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}
  • Preserved mibdepot archive · Archived source file
    Source location: CRI-SERVER-MIB::bulkPowerNorm.
    Source version and references

    Archived: 2026-10-19T00:22:12.146057+00:00. SHA-256: 73d0eda4dbdd3d68f5b9554c69e13d05957b7b7eb71731f45bd67938323b6bbf

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'bulkPowerNorm TRAP-TYPE\r\n\t\tENTERPRISE\tsun\r\n\t\tVARIABLES\t{ platformName,\r\n\t\t\t\t  bulkPowerGenNum\r\n\t\t\t\t}\r\n\t\tDESCRIPTION\t"This trap indicates that a particular\r\n\t\t\t\tBulk Power has returned to (or is in)\r\n\t\t\t\tnormal mode. All variables are mandatory for\r\n\t\t\t\tthis trap."\r\n\t\t::= 70', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'bulkPowerGenNum']], ['DESCRIPTION', 'This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}
  • Preserved circitor archive · Archived source file
    Source location: CRI-SERVER-MIB::bulkPowerNorm.
    Source version and references

    Archived: 2026-10-19T00:22:16.843042+00:00. SHA-256: 36b88ff1a01d7a79364c7bd15f81df48d8bbb2bec8169113b90fd138476107d8

    {'kind': 'TRAP-TYPE', 'details': {'module': 'CRI-SERVER-MIB', 'imports': {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter']}, 'smi_kind': 'TRAP-TYPE', 'definition': 'bulkPowerNorm TRAP-TYPE\r\n\t\tENTERPRISE\tsun\r\n\t\tVARIABLES\t{ platformName,\r\n\t\t\t\t  bulkPowerGenNum\r\n\t\t\t\t}\r\n\t\tDESCRIPTION\t"This trap indicates that a particular\r\n\t\t\t\tBulk Power has returned to (or is in)\r\n\t\t\t\tnormal mode. All variables are mandatory for\r\n\t\t\t\tthis trap."\r\n\t\t::= 70', 'syntax_tree': [['objectIdentifier', ['sun']], ['VarTypes', ['platformName', 'bulkPowerGenNum']], ['DESCRIPTION', 'This trap indicates that a particular Bulk Power has returned to (or is in) normal mode. All variables are mandatory for this trap.'], None], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4-q1'}

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.34)

Engineer Hunaid

Siblings (73)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.34.0.50 suppBrdVoltMin00
1.3.6.1.4.1.34.0.51 suppBrdVoltBad00
1.3.6.1.4.1.34.0.52 suppBrdVoltChange00
1.3.6.1.4.1.34.0.53 fanNorm00
1.3.6.1.4.1.34.0.54 fanFail00
1.3.6.1.4.1.34.0.55 systemConfigurationChange00
1.3.6.1.4.1.34.0.56 arbitrationStop00
1.3.6.1.4.1.34.0.57 recordStop00
1.3.6.1.4.1.34.0.58 watchdog00
1.3.6.1.4.1.34.0.59 environmentalShutdown00
1.3.6.1.4.1.34.0.60 reboot00
1.3.6.1.4.1.34.0.61 panic100
1.3.6.1.4.1.34.0.62 panic200
1.3.6.1.4.1.34.0.63 panicReboot00
1.3.6.1.4.1.34.0.64 heartbeatFailure00
1.3.6.1.4.1.34.0.65 signatureBlockChange00
1.3.6.1.4.1.34.0.66 sysbrdPowerOff00
1.3.6.1.4.1.34.0.67 sysbrdPowerOn00
1.3.6.1.4.1.34.0.68 suppbrdPowerOff00
1.3.6.1.4.1.34.0.69 suppbrdPowerOn00
1.3.6.1.4.1.34.0.71 bulkPowerFail00
1.3.6.1.4.1.34.0.72 bootProcChange00
1.3.6.1.4.1.34.0.73 sigObpBooting00